@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Tajawal&display=swap');

*{
    font-family: 'Poppins', sans-serif;
    font-family: 'Tajawal', sans-serif;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    scroll-behavior: smooth;
}


header {
    background-color: #f6862e;
    width: 100%;
    position: fixed;
    z-index: 1000;
    display: flex;
    justify-content: space-between;
    align-items: center;
    min-height: 10vh;
    padding: 20px 15px ;
}

.logo{
    text-decoration: none;
    color: #ffff;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 1.8em;
    margin-right: 10px;
}
.logo:hover{
    color: #174f7a;
}

.navigation a{
    color: #ffff;
    text-decoration: none;
    font-size: 1.4em;
    font-weight: 600;
    padding-left: 30px;
}

.navigation a:hover{
    color: #174f7a;
}

section {
    padding: 50px 200px;
}

.main {
    width: 100%;
    min-height: 20vh;
    display: flex;
    flex-direction: row;
    justify-content: center;
    text-align: center;
    align-items: flex-start;
    background-color: #fff;
}

.main h2 {
    color: #f6862e;
    font-size: 2.3em;
    font-weight: 700;
    margin-top: 79px;
    
}
.cards{
    background-color: #fff5e1;
}
.cards contact{
    background-color: #fff2e2;
} 

.main h2 span {
    display: inline-block;
    margin-top: 10px;
    color: #174f7a;
    font-size: 1.9em;
    font-weight: 700;
}

.main h3 {
    color: #f6862e;
    font-size: 2.3em;
    font-weight: 700;
    letter-spacing: 1px;
    margin-top: 10px;
    margin-bottom: 30px;
}

.main-btn {
    color: #fff;
    background-color: #174f7a;
    text-decoration: none;
    font-size: 1.6em;
    font-weight: 600;
    display: block;
    width: fit-content;
    box-sizing: border-box;
    margin-left: auto;
    margin-right: auto;
    padding: 1em 2.5em;
    border-radius: 15px;
    margin-bottom: 40px;
    transition: 0.7s ease;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    align-items: center;
}

.main-btn:hover {
    background-color: #f6862e;
    transform: scale(1.1);
}

.main-btn2 {
    color: #fff;
    background-color: #174f7a;
    text-decoration: dotted;
    font-size: 1.6em;
    font-weight: 600;
    display: block;
    width: fit-content;
    box-sizing: border-box;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: auto;
    padding: 1em 2.5em;
    border-radius: 15px;
    margin-top: 33px;
    transition: 0.7s ease;
    flex-direction: column;
    justify-content: space-around;
    text-align: center;
    align-items: center;

}

.main-btn2:hover {
    background-color: #f6862e;
    transform: scale(1.1);
}

.main-btn5 {
    color: #fff;
    background-color: #174f7a;
    font-size: 1.6em;
    font-weight: 600;
    display: block;
    width: fit-content;
    box-sizing: border-box;
    margin-left: auto;
    margin-right: auto;
    padding: 1em 2.5em;
    border-radius: 15px;
    margin-top: 33px;
    transition: 0.7s ease;
    flex-direction: column;
    justify-content: space-around;
    text-align: center;
    align-items: center;

}

.main-btn5:hover {
    background-color: #f6862e;
    transform: scale(1.1);
}



.social-icons {
    font-size: 1.9em;
    display: flex;                  
    justify-content: center;          
    align-items: center;            
    gap: 15px;                       
    margin-left: auto;
    margin-right: auto;
    direction: ltr;                    
    }


.social-icons a {
    text-decoration: none;           
    display: inline-flex;               
    transition: all 0.3s ease;
}
.social-icons a[href*="t.me"] i,
.social-icons a[href*="telegram"] i {
    color: #0088cc; 
}

.social-icons a[href*="wa.me"] i,
.social-icons a[href*="whatsapp"] i {
    color: #25D366; 
}

.social-icons a[href*="instagram"] i {
    color: #E4405F; 
}

.social-icons a[href*="facebook"] i {
    color: #1155ad; 
}
.social-icons a.telegram i { color: #0088cc; }
.social-icons a.whatsapp i { color: #25D366; }
.social-icons a.instagram i { color: #E4405F; }
.social-icons a.facebook i { color: #1155ad; }

.title {
    color: #fff;
    background-color: #174f7a;
    font-size: 1.4em;
    font-weight: 600;
    display: block;
    width: fit-content;
    box-sizing: border-box;
    margin-left: auto;
    margin-right: auto;
    padding: 1em 2.5em;
    letter-spacing: 1px;
    border-radius: 15px;
    margin-bottom: 40px;
    margin-top: 33px;
    transition: 0.7s ease;
    justify-content: center;
    text-align: center;
    align-items: center;
}
.titled {
    color: #fff;
    background-color: #174f7a;
    font-size: 1.5em;
    font-weight: 600;
    display: block;
    width: fit-content;
    box-sizing: border-box;
    margin-left: auto;
    margin-right: auto;
    padding: 1em 2.5em;
    letter-spacing: 1px;
    border-radius: 15px;
    margin-bottom: 40px;
    margin-top: 33px;
    transition: 0.7s ease;
    justify-content: center;
    text-align: center;
    align-items: center;
}
.titlecard {
    color: #fff;
    background-color: #f6862e;
    font-size: 1.6em;
    font-weight: 600;
    display: flex;
    min-height: 5vh;
    width: fit-content;
    box-sizing: border-box;
    margin-left: auto;
    margin-right: auto;
    padding: 0.6em 2.5em;
    letter-spacing: 1px;
    border-radius: 15px;
    margin-bottom: 40px;
    margin-top: 33px;
    transition: 0.7s ease;
    justify-content: center;
    text-align: center;
    align-items: center;
}
.titlecard1 {
    color: #fff5e1;
    background-color: #f6862e;
    font-size: 1.3em;
    font-weight: 600;
    display: block;
    width: fit-content;
    box-sizing: border-box;
    margin-left: auto;
    margin-right: auto;
    padding: 1.7em 2.5em;
    letter-spacing: 1px;
    border-radius: 15px;
    margin-bottom: 40px;
    margin-top: 10px;
    transition: 0.7s ease;
    justify-content: center;
    text-align: center;
    align-items: center;
    line-height: 28px;
}
.title1 {
    display: flex;
    justify-content: center;
    color: #ec8631;
    font-size: 3em;
    font-weight: 800;
    margin-bottom: 30px;
    margin-top: 20px;
}
.app{
    display: flex;
    justify-content: center;
    font-size: 1.4em;
    font-weight: 1000;
    margin-bottom: 23px;
    color: #2f4f78;
    text-align: center;
    line-height: 38px;
}
.h3{
    padding-bottom: 10px;
    display: flex;
    justify-content: center;
    color: #f6862e;
    font-size: 1.45em;
    font-weight: 800;
}

.content {
    display: flex;
    justify-content: center;
    flex-direction: row;
    flex-wrap: wrap;
}

.card {
    background-color: #fff;
    width: 21.25em;
    box-shadow: 0 5px 25px rgba(1 1 1 / 15%);
    border-radius: 10px;
    padding: 25px;
    margin: 15px;
    transition: 0.7s ease;
}

.card:hover {
    transform: scale(1.1);
}
.info2 {
    text-align: center;
    text-decoration: none;
    font-size: 1.3em;
    font-weight: 600;
    color: #ffff;
} .info2:hover {
    color: #f6862e;
}
.card2 {
    background-color: #1c1c1c;
    box-shadow: 0 5px 25px rgba(1 1 1 / 15%);
    border-radius: 35px;
    padding: 25px;
    margin: 15px;
    transition: 0.7s ease;
}
.card2:hover {
    transform: scale(1.1);
}

.projects {
    background: linear-gradient(to bottom, #fff5e1, #ffbd8a, #fff5e1);
}

.projects .content{
    margin-top: 30px;
}

.project-card {
    background-color: #174f7a;
    border: 10px solid #174f7a;
    min-height: 14em;
    width: 23em;
    overflow: hidden;
    border-radius: 35px;
    margin: 20px;
    transition: 0.7s ease;
}

.project-card:hover {
   transform: scale(1.1);
}

.project-card:hover .project-image {
    opacity: 0.9;
 }

.project-image img{
    width: 100%
}

.project-info {
    padding: 1em;
}
.project-title {
    display: flex;
    justify-content:center;
    text-transform: uppercase;
    font-weight: 600;
    margin-top: 10px;
    padding-bottom: 5px;
    font-size: 1.75em;
    color: #ffff;
}
.contact .icon{
    font-size: 4.5em;
}

.contact .info h3 {
    color: #000;
}

.contact .info p {
    font-size: 1.5em;
}

.footer {
    background-color: #fff5e1;
    color: #f6862e;
    padding: 2em;
    display: flex;
    justify-content: space-between;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    align-items: center;
}

.footer-title {
    font-size: 1.3em;
    font-weight: 600;
    margin-bottom: 20px;
}

.footer-title2span {
    color: #2f4f78;
    font-size: 1.3em;
    font-weight: 600;
    text-decoration: none;
}
.tel {
    color: #2f4f78;
    font-size: 1.6em;
    font-weight: 600;
    text-decoration: none;
}


.footer .social-icons a{
    font-size: 1.1em;
    padding: 0 12px 0 0;
    padding-top: 10px;
}


@media (max-width:1023px){
    header{
        padding: 12px 20px;
    }

    .navigation a{
        padding-left: 10px;
    }

    .title{
        font-size: 1.8em;
    }

    section{
        padding: 80px 20px;
    }

    .main-content h2{
        font-size: 1em;
    }

    .main-content h3{
        font-size: 1.6em;
    }

    .content{
        flex-direction: column;
        align-items: center;
    }
    .footer-title{
        font-size: 1.1em;
        font-weight: 500;
    }
    .footer-title2span{
        font-size: 1.1em;
        font-weight: 500;
    }
    .main{
        background: url(images_w/6.jpg) no-repeat;
    }

}

@media (max-width:641px){
    header{
        width: 100%;
    }
    .main{
        min-height: 5vh;
    }
    body{
        font-size: 12px;
    }
    .social-icons{
        font-size: 2em;
    }

    .main-content h2{
        font-size: 0.8em;
    }

    .main-content h3{
        font-size: 1.4em;
    }
    .footer-title{
        font-size: 0.9em;
        font-weight:400;
    }
    .footer-title2span{
        font-size: 0.9em;
        font-weight: 400;
    }
    .main-btn5{
        width: 60%;
    }
    .titlecard{
        width: fit-content;
    }
    .title{
        width: 100%;
    }
    .titled{
        width: 50%;
    }
    .main-btn{
        width: 50%;
    }
    .main-btn2{
        width: 50%;
    }
    .footer{
        font-size: 1.6em;
    }
    .footer-title{
        font-size: 1.2em;
        font-weight: 600;
    }
    .footer-title2span{
        font-size: 1.2em;
        font-weight: 600; 
    }

}

@media (max-width:360px){
    body{
        font-size: 10px;
     
    }
    .footer-title{
        font-size: 0.8em;
        font-weight: 300;
    } 
    .footer{
        font-size: 1.6em;
    }
    .main{
        background: url(images_w/6.jpg) no-repeat;
    }   
}
